[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#618971: Please remove some outdated hurd-i386 binary packages



Package: ftp.debian.org

Hi,

I ran a query on merkel which retrieves all outdated (by more than 60
days) binary packages on hurd-i386 and looked at which of those are leaf
packages (no complaints from `dak rm --rdep-check') and then removed a
couple which look useful (debfoster and traceroute, basically) to come
up with the attached list of package which we believe can be removed on
hurd-i386.  Is that in a useful form, or do you prefer something else?

As merkel.debian.org is going to be decommissioned, is there any other
DD-accessible machine we could run that query periodically in the future
to catch build regressions and possibly get those packages removed?


Thanks,

Michael
aircrack-ng_1:1.1-1.1
ant-phone_0.2.1-2
argus_1:2.0.6.fixes.1-16.2
bandwidthd_2.0.1+cvs20090917-4.1
bgoffice_3.0-12
bidentd_1.1.4-1
bisho_0.17-2
blahtexml_0.8-1
ccbuild_2.0.1-1
cclive_0.7.0.1-1
cherokee_1.0.8-5
chktex_1.6.4-1
cmatrix_1.2a-4
cowdancer_0.62+nmu2
darcs-monitor_0.3.8-2
darkstat_3.0.713-2
datapacker_1.0.1+nmu1
denemo_0.8.16-1
dreamchess_0.2.0-2
dsdo_1.6.25-1
egoboo_1:2.7.7-1
enigma_1.10~~pre-alpha+r2100-1
fbpanel_6.1-2
freeradius_2.1.10+dfsg-2
frown_0.6.1-10
fsvs_1.1.17-1
ftphs_1.0.7-2
genparse_0.8.7-2
gkrellm-reminder_2.0.0-3
gri_2.12.22-1
gtkrsync_1.0.4
gxemul_0.6.0-2
haskell-hlist_1:0.2-1
haskell-hsql-mysql_1.7.1-6
haskell-hsql-odbc_1.7.1-4
haskell-hsql-sqlite3_1.7.1-4
haskell-vty_3.1.8.4-2
hildon-thumbnail_3.0.44+0m5.debian-1
hpodder_1.1.5.0+nmu2
blahtexml_0.8-1
haskell-http_40000009-2
ht_2.0.18-1
ipband_0.8.1-2
iptotal_0.3.3-12
iptstate_2.2.2-2
irqbalance_0.56-1
jnettop_0.13.0-1
kdrill_6.5deb2-2
koules_1.4-18
krb5-auth-dialog_0.16-4
ldap-haskell_0.6.6-3
libdataobjects-postgres-ruby_0.10.2-1
libdataobjects-sqlite3-ruby_0.10.2-1
libexif-ruby_0.1.2-15
libfcgi-ruby_0.8.8-1
libfilesystem-ruby_0.5-3.1
libhdf4_4.2r4-11
libmecab-ruby_0.98-4
libtrace3_3.0.8-1
libusb-ruby_0.2-2
licq_1.5.0-1
lordsawar_0.1.8-1
lua-posix_5.1.4-3
lwm_1.2.2-2
magic-haskell_1.0.8-6
meep-mpich_1.1.1-9
mrtgutils_0.8.1
msr-tools_1.2-3
museek+_1:0.2+svn20100315.r1208-1
mysql-proxy_0.8.0-1.2
mz_0.40-1
nepenthes_0.2.2-6
netspeed_0.15.2-2
ns3_3.9-1
nvidia-xconfig_195.36.31-1
objcryst-fox_1.9.0.2-1
onak_0.3.8-1
openconnect_2.25-0.1
p7zip-rar_9.04~ds.1-1
picprog_1.9.0-1.1
pinot_0.96-1
pong2_0.1.3-1
postgis_1.5.1-5
pxsl-tools_1.0-4.1
python-gmpy_1.14-1
qgo_1.5.4-r3-2
qpxtool_0.7.1.002-4
rasmol_2.7.5-2
remctl_2.16-1
rotix_0.83-3
scim-chewing_0.3.3-2
scmxx_0.9.0-2.2
scponly_4.8-4.1
sitecopy_1:0.16.6-3
slgtk_0.7.6-1
softgun_0.18-1
speedcrunch_0.10.1-2
t-coffee_8.84-1
tcpslice_1.2a3-4
tree-puzzle_5.2-6
ttyload_0.5-4
tuxtype_1.8.1-4
twidge_1.0.8.1
typespeed_0.6.5-1.1
uptimed_1:0.3.16-3.1
valknut_0.4.9-1
vsftpd_2.3.2-3
vtkedge_0.1.0-3
wavbreaker_0.10-2
xapian-omega_1.2.4-1
xbubble_0.5.11.2-3.1
xdotool_1:2.20100701.2961-3
yafc_1.1.1.dfsg.1-4

Reply to: